Understanding Society User Support - Support #1157

Missing variable: a_nbrsnci_dv (Buckner's Neighbourhood Cohesion Instrument)
03/06/2019 01:06 PM - Mike Thomas

Status: Resolved Start date: 03/06/2019
Priority: Normal % Done: 100%
Assignee: Mike Thomas

Category: Derived variables

Description

I'm hoping to use the variables "a_nbrsnci_dv" (Buckner's Neighbourhood Cohesion Instrument), c_nbrsnci_dv and f_nbrsnci_dv.
They should be in the individual response files according to the data documentation (
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_nbrs
nci_dv) but | don't have them in my data release. Do you know if and where | can get hold of it?

Many thanks

History

#1 - 03/08/2019 12:59 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty
- Target version set to M1

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 03/08/2019 04:20 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Mike Thomas

- % Done changed from 10 to 80
Dear Mike,

| see these variables in my copy of the a_indresp, c_indresp and f_indresp. Please try re-downloading the data.

Best wishes,
Stephanie

#3 - 08/10/2022 11:44 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
